Source: python-bitbucket
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@uclm.es>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: https://github.com/ericof/python-bitbucket
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bitbucket.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bitbucket


Package: python-bitbucket
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.6) | python-simplejson
Description: Python bindings for the bitbucket.org REST API
 A simple python library to access the BitBucket API.  API Coverage is not
 that high at the moment as the API has not been officially released and is
 still in a state of flux.  Right now only read (GET) calls are supported.
